/* DELPHI LIVE BLOG */
@import url('https://fonts.googleapis.com/css2?family=Merriweather:ital,opsz,wght@0,18..144,300..900;1,18..144,300..900&display=swap');

.postid-100222.single-post .eltdf-title-reading-time{
    display:none;
}
.postid-100222.single-post .delphi-logo{
    text-align: center;
}
.postid-100222 .eltdf-page-header .eltdf-logo-area .eltdf-logo-wrapper a img {
    height: 55px!important;
    width: auto!important;
    padding-top: 10px;
    margin: 0 auto;
}
.postid-100222 .eltdf-page-header .eltdf-logo-area .eltdf-logo-wrapper a.delphi-logo img {
    opacity: 1!important;
    height: 70px!important;
    width: auto!important;
    margin: 0;
    padding-top: 0!important;
}
.postid-100222.single-post .eltdf-top-bar .eltdf-grid .eltdf-vertical-align-containers {
    border-top: 9px solid #000276;
}
.single-post.single-post .eltdf-blog-holder.eltdf-blog-single article.liveblog-entry {
    display: flex;
    padding: 1rem;
    background: #f7f7f7;
    border-top: 2px solid #eee;
    border-bottom: 2px solid #eee;
    margin: 0 0 50px;
    width: auto;
}
.postid-100222 .eltdf-author-description,.postid-100222 .eltdf-title-holder .eltdf-title-post-author-info,.postid-100222 .eltdf-blog-single-navigation,.postid-100222 .eltdf-post-info-category,.postid-100222.single-post .eltdf-post-info-date,.postid-100222.single-post .eltdf-single-tags-share-holder  {
    display:none!important;
}

.postid-100222.single-post .eltdf-title.eltdf-title-has-thumbnail{
    background:#ede7d7!important;
    /*padding:100px 0;*/
}
.postid-100222.single-post .eltdf-title.eltdf-title-has-thumbnail .eltdf-title-holder .eltdf-title-text{
    color:#000276!important;
}
.postid-100222.single-post .eltdf-post-info-date,.postid-100222.single-post .eltdf-post-info-date a,.postid-100222 #id_283 .liveblog-entry-content p{
    color:#fff!important;
}
.postid-100222.single-post .eltdf-title .eltdf-title-holder .eltdf-title-text, .postid-100222.single-post .eltdf-title.eltdf-title-has-thumbnail .eltdf-title-holder .eltdf-title-text{
    font-family: "Merriweather", Georgia,Verdana,DejaVu Sans,sans-serif, serif !important;
}
body.postid-100222.single-post .eltdf-post-text{
    font-family: "Merriweather",Georgia,DejaVu Sans,sans-serif !important;
    font-size: 16px !important;
    line-height: 22px !important;
}
body.postid-100222.single-post .eltdf-post-text p{
    font-family: "Merriweather",Georgia,DejaVu Sans,sans-serif !important;
    font-size: 16px !important;
    line-height: 22px !important;
}
.single-post .eltdf-column1 .eltdf-post-text p a, .single-post .eltdf-column1 .eltdf-post-text a{
    text-decoration: underline!important;
    color: #000000;
}
.single-post .eltdf-column1 .eltdf-post-text p a, .single-post .eltdf-column1 .eltdf-post-text a:hover{
    text-decoration: underline!important;
    color: #000000;
}


.postid-100222.single-post .eltdf-title.eltdf-title-has-thumbnail .eltdf-title-holder .eltdf-title-text{
    text-align: center;
}
.liveblog-meta-time span:first-child{
    margin-top: 14px;
}
.postid-100222 #id_283{
    background: #bf1a2f;
    border-top: 2px solid #bf1a2f;
    border-bottom: 2px solid #bf1a2f;
    color:#fff!important;
}
.postid-100222.single-post #id_283 .liveblog-entry-aside,.postid-100222.single-post .newsletter-box,.postid-100222.single-post .eltdf-column0 .widget,.postid-100222.single-post .eltdf-column2 .widget{
    visibility: hidden;
}
.postid-100222.single-post .newsletter-box{
    visibility: hidden;
    border: 2px solid #000276;
    box-shadow: 4px 4px #000276;
    -moz-box-shadow: 4px 4px #000276;
    -webkit-box-shadow: 4px 4px #000276;
    -o-box-shadow: 4px 4px #000276;
}
.postid-100222.single-post .eltdf-title-image img{
    max-height:initial!important;
    width: 100%;
}
.postid-100222.single-post #id_283 .liveblog-meta-authors{
    display:none!important;
}

.postid-100222.single-post ::-moz-selection { /* Code for Firefox */
    color:#fff!important;
    background:#000276!important;
  }
  
  .postid-100222.single-post ::selection {
    color: #fff!important;
    background:#000276!important;
  }
  .postid-100222.single-post ::-webkit-selection {
    color: #fff!important;
    background:#000276!important;
  }
  @media only screen and (min-width: 1024px){
    .postid-100222.single-post.eltdf-light .eltdf-logo-wrapper a img.eltdf-light-logo {
        opacity: 1;
    }
  }

.postid-100222.single-post .eltdf-post-text {
    margin-top: 0;
}

.postid-100222.single-post .middle-banner{
    background: #000276;
    /*padding:25px;*/
    color:#fff;
    margin: 25px auto;
}
.postid-100222.single-post .middle-banner .col2{
    float: left;
    width: 50%;
    padding: 0;
    box-sizing: border-box;
    padding:25px 10px 25px 25px;
}
.postid-100222.single-post .middle-banner::after{
    content: "";
  display: table;
  clear: both;
}
.postid-100222.single-post .middle-banner .col2 .image{
    float: left;
    width: 25%;
    padding: 0;
    box-sizing: border-box;
    
}
.postid-100222.single-post .middle-banner .col2 .desc{
    float: left;
    width: 75%;
    padding: 0;
    box-sizing: border-box;

    font-family: "Merriweather",Georgia,DejaVu Sans,sans-serif !important; font-size:14px; line-height:16px;font-weight: 400;color:#ffffff;
    padding-top: 8px;
}
.postid-100222.single-post .middle-banner .col2 .desc a{
    text-decoration: underline;
    color: #fff;
}
.postid-100222.single-post .middle-banner .col2 .desc a:hover{
    text-decoration: underline;
    color: #fff;
}
.postid-100222.single-post .middle-banner .col2::after{
    content: "";
  display: table;
  clear: both;
}
.postid-100222.single-post .liveblog-entry-content li {
    margin: 15px 0;
}
@media only screen and (max-width: 1024px) {
    .postid-100222.single-post .middle-banner .col2{
        float: none;
        width: 100%;
    }
}
@media only screen and (max-width: 600px) {
    .postid-100222.single-post .middle-banner .col2.mobile-grey{
        background: #a7a7a7!important
    }
    .single-post .eltdf-column1 .eltdf-post-text .middle-banner div {
        margin: 0;
    }
}


.postid-100222.single-post .eltdf-mobile-header .eltdf-mobile-logo-wrapper a{
    display: inline-block;
}
.postid-100222.single-post .eltdf-mobile-header .eltdf-mobile-logo-wrapper span{
    vertical-align: middle;
}
.postid-100222.single-post footer .eltdf-footer-top-holder, .postid-100222.single-post footer .eltdf-footer-bottom-holder{
    background-color: #000276;

}
.postid-100222.single-post .eltdf-title.eltdf-title-has-thumbnail .eltdf-title-holder .eltdf-title-text{
    /*font-family: 'Merriweather Sans', Georgia,Verdana,Tahoma,DejaVu Sans,sans-serif, serif !important;
    font-weight: 800;*/
}
.postid-100222.single-post p.intro-text{
    text-align: center;  
    font-family: "Merriweather",Georgia,DejaVu Sans,sans-serif, serif !important;font-weight: bold;font-size: 18px!important;line-height: 28px!important; color: #000276;
    margin: 18px 0;
    padding: 0 80px;
}
  .postid-100222.single-post .eltdf-post-text>.eltdf-post-text-inner>p:first-child::first-letter {
    position: relative;
    display:unset;
    vertical-align: unset;
    float: none;
    text-align: center;
    font-weight: bold;
    margin: 0;
    font-family: "Merriweather", Georgia,Verdana,DejaVu Sans,sans-serif, serif !important;font-weight: bold;
    font-size: 18px!important;line-height: 28px!important; color: #000276;
}


.postid-100222.single-post .eltdf-post-text>.eltdf-post-text-inner>p:first-child::first-letter ::-moz-selection { /* Code for Firefox */
    color:#fff!important;
    background:#000276!important;
  }
  
  .postid-100222.single-post .eltdf-post-text>.eltdf-post-text-inner>p:first-child::first-letter ::selection {
    color: #fff!important;
    background:#000276!important;
  }
  .postid-100222.single-post .eltdf-post-text>.eltdf-post-text-inner>p:first-child::first-letter ::-webkit-selection {
    color: #fff!important;
    background:#000276!important;
  }
  .postid-100222.single-post .boxzilla-container{
      display: none!important;
  }

  .postid-100222 #cookie-law-info-bar{
    border-top: 4px solid #000276;
  }
  .postid-100222 a#cookie_action_close_header{
    border: 2px solid #000276;
    box-shadow: 4px 4px #000276;
    -moz-box-shadow: 4px 4px #000276;
    -webkit-box-shadow: 4px 4px #000276;

  }

  @media only screen and (max-width: 1024px) {
    .postid-100222.single-post #id_283 .liveblog-entry-aside, .postid-100222.single-post .newsletter-box, .postid-100222.single-post .eltdf-column0 .widget, .postid-100222.single-post .eltdf-column2 .widget {
        display: none;
    }
}

.fab {
    background-color: #000276;
    color:#fff;
}

.fab-icon-holder {
    background: #000276;
}
 /* 
footer .footer-nav-menu, footer .footer-contact p,footer .footer-past a,footer .footer-form form, footer .footer-form .mc4wp-form-fields,footer .footer-form input[type="email"],footer .footer-form input[type="submit"],footer .widget.widget_nav_menu ul li a,footer .eltdf-footer-bottom-left p, footer .eltdf-footer-bottom-left p a,footer #footer-social-menu li a{
    color:#ede7d7;
}

footer .footer-form input[type="email"]::placeholder {  
    color: #ede7d7;
} 
  
footer .footer-form input[type="email"]:-ms-input-placeholder {  
    color: #ede7d7; 
} 
  
footer .footer-form input[type="email"]::-ms-input-placeholder { 
    color: #ede7d7;
} 
footer .footer-form input[type="email"]::placeholder {  
  color: #ede7d7;
  opacity: 1; 
}*/ 

@media only screen and (max-width: 1024px){
    .single-post.single-post .eltdf-blog-holder.eltdf-blog-single article.liveblog-entry {
        display: block;
    }
    .liveblog-entry-aside{
        margin-bottom: 20px;
    }
    .liveblog-meta-author-avatar,.liveblog-meta-author{
        margin: 0!important;
    }
}